{
  "dependencies": {
    "apis1": {
      "type": "apis"
    },
    "apis2": {
      "type": "apis"
    },
    "mssql1": {
      "type": "mssql",
      "connectionId": "ConnectionStrings:MTWorkHRConnectionString",
      "dynamicId": null
    }
  }
}